[sword-devel] Help wanted on non-canonical text

Troy A. Griffitts scribe at crosswire.org
Thu Oct 1 16:23:52 MST 2009

Sorry David,

You had asked for this a while ago.  If it was as simple as recompiling
against 1.6 to get v11n support, we would have done so already.  BibleCS
does indeed compile against 1.6, and what is in SVN is also ALMOST av11n
aware.  I wanted BibleCS to take advantage of the av11n features of 1.6
before releasing a new binary.  Maybe I'll have some time over the
weekend to complete the current 'ALMOST'.  I just moved and have a
decent Internet connection now.  I had been using my mobile phone for
the past 4 months.


David Haslam wrote:
> I think those of us who are Windows users are regarded as "poor cousins" by
> some CrossWire programmers. :confused:
> I've been wondering for several months when someone would compile 1.6 for us
> so we could just download the Win32 binary. 
> David Haslam
> http://www.crosswire.org/wiki/User:David_Haslam CrossWire Go Bible project
> leader 
> johnduffy-2 wrote:
>> Greg,
>> I've been aware of the change up to v1.6, which is why I was a bit
>> confused
>> with not being able to download it.  I'm only using Windows and the
>> default
>> Windows version is 1.5.11.  I wouldn't know where to start to get Linux
>> working.  Is it fair to say that I cannot use alt v11n in Windows at
>> present?  If so, how long is it estimated before it will be possible, if
>> it
>> is planned?
>> John Duffy

More information about the sword-devel mailing list